/*导航悬浮*/
body{
  position:relative;
}
#backstage-headArea{
  position:absolute!important;
  top:0;
  left:0;
  width:100% 
}
.zyw_product_container .twitem {
  margin-top: 0;
}
/*creat*/
@media screen and (min-width:1441px) {
  #sitewidget-advancedSlider-20260116110600-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) {
    margin-top:-110px !important;
  }
}

/*art in life*/
@media screen and (min-width:1441px) {
  #component_FvAPYwRcZntO > DIV > DIV {
    font-size:190px !important;
  }
}

/*产品详情表头*/
#component_gUfFEKWcpILt > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
  display:none !important;
}

/* 全局背景 */
.fullVideo video{
  left: 0 !important;
  top: 0 !important;
  width: 100vw !important;
  height: 100vh !important;
  object-fit: cover;
  transform: none !important;
}

/**23084*/
#slick-slide00 > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV {
	padding-top:100px !important;
}
@media screen and (max-width:500px) {
	#slick-slide00 > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV {
	padding-top:0px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:5 !important;
}
}
@media screen and (max-width:500px) {
	#component_drpuYdUMKsBZ > DIV > DIV > DIV {
	text-align:left !important;
}
#component_drpuYdUMKsBZ > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_pUKaYnCfIjlZ > DIV > DIV > DIV {
	text-align:left !important;
}
#component_pUKaYnCfIjlZ > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_tNKktDmPWsOy > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_DApuZNRaeFcy > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_MmpFZNwaTkJd > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_yefaOYwuhNCy > DIV {
	padding-left:20px !important;
}
}


/* Learn课程对应的详情2隐藏Product Description */
#component_RcfaOITnjRwS > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}

/* products页面产品分类电脑端隐藏标题*/
@media screen and (min-width:1441px) {
	#component_fEUkjfKPuVrt > DIV > DIV:nth-child(1) > H2 {
	display:none !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#component_fEUkjfKPuVrt > DIV > DIV:nth-child(1) > H2 {
	display:none !important;
}
}@media screen and (max-width:1024px) and (min-width:901px) {
	#component_fEUkjfKPuVrt > DIV > DIV:nth-child(1) > H2 {
	display:none !important;
}
}
/* 产品详情1的自定义字段，发货地标题隐藏*/
#component_kvKaNmpAUhdO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(8) > UL > LI:nth-child(2) > LABEL {
	display:none !important;
}


div.sitewidget-proddetail.sitewidget-prodDetail-20141127140104.sitewidget-proddetail-9 div.proddetail-wrap.proddetail-wrap-picslider div.proddetail-style-slider-description.proddetail-style-volid-slider-description > div.detial-cont-info > ul > li:nth-child(1) {
	display: flex;
    align-items: center;
}

/* */